Early access: these pages are being written and reviewed. Facts in the header boxes come straight from the product.
POST /public/scheduling/{slug}/track-view
POST
/api/v1/public/scheduling/{slug}/track-view
const url = 'https://api.pitch2sale.com/api/v1/public/scheduling/example/track-view';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"browser_timezone":"example","referrer":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.pitch2sale.com/api/v1/public/scheduling/example/track-view \ --header 'Content-Type: application/json' \ --data '{ "browser_timezone": "example", "referrer": "example" }'Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”slug
required
string
Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
browser_timezone
string
referrer
string
Examplegenerated
{ "browser_timezone": "example", "referrer": "example"}Responses
Section titled “Responses”OK
Validation failed
Media typeapplication/json
object
error
required
string
code
string
message
string
details
Array<object>
object
field
required
string
message
required
string
code
required
string
Examplegenerated
{ "error": "example", "code": "example", "message": "example", "details": [ { "field": "example", "message": "example", "code": "example" } ]}Rate limit exceeded
Media typeapplication/json
object
error
required
string
code
string
message
string
details
Array<object>
object
field
required
string
message
required
string
code
required
string
Examplegenerated
{ "error": "example", "code": "example", "message": "example", "details": [ { "field": "example", "message": "example", "code": "example" } ]}